Known vulnerabilities in remote access servers, vpn

Denial of service in OpenVPN10 May, 2020
Low Patched
Insufficient Entropy in hostapd28 Feb, 2020
Medium Patched
Multiple vulnerabilities in W1.fi hostapd16 Dec, 2019
Medium Patched
Information disclosure in libreswan12 Jun, 2019
Low Patched
NULL pointer dereference in hostapd27 Apr, 2019
Medium Patched
Session Fixation in Pulse Connect Secure12 Apr, 2019
High Patched
OS Command Injection in NordVPN07 Sep, 2018
Low Patched